Mailinglist Archive: opensuse (2348 mails)

< Previous Next >
Re: [opensuse] firefox upgrading problem
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Tue, 1 Apr 2008 23:49:14 +0200
  • Message-id: <20080401214914.GB6828@xxxxxxx>
On Tue, Apr 01, 2008 at 11:37:48PM +0200, Carlos E. R. wrote:


The Tuesday 2008-04-01 at 18:01 -0300, Shuai Yu wrote:

Hey, guys

I got a firefox update failure today when I tried to install packages
from yast2 (software management-package-all packages-update if newer
version is available). The error message is below. So whats wrong? Is
this a bug or something else?

Dunno.

This is a mixup between the buildservice Mozilla repo and our regular ONline
Updates.

Use

rpm -e --noscripts MozillaFirefox-2.0.0.12-5.1
in this case.

And then reinstall MozillaFirefox.

Ciao, Marcus
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References